class ITGFormsAttachmentsModel {
  String? fileBase64;
  dynamic fileData;
  String? fileName;
  String? fileType;

  ITGFormsAttachmentsModel(
      {this.fileBase64, this.fileData, this.fileName, this.fileType});

  ITGFormsAttachmentsModel.fromJson(Map<String, dynamic> json) {
    fileBase64 = json['fileBase64'];
    fileData = json['fileData'];
    fileName = json['fileName'];
    fileType = json['fileType'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['fileBase64'] = this.fileBase64;
    data['fileData'] = this.fileData;
    data['fileName'] = this.fileName;
    data['fileType'] = this.fileType;
    return data;
  }
}
